/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : Mar 16, 2026, 1:18:28 PM
    Author     : ml-beata
*/
.frame-type-felogin_login input[type="submit"] {
    font-size: 16px;
    background-color: rgba(52,69,46,1);
    border-bottom-color: rgba(52,69,46,1)!important;
    border-top-color: rgba(52,69,46,1)!important;
    border-left-color: rgba(52,69,46,1)!important;
    border-right-color: rgba(52,69,46,1)!important;
    width: 300px;
}
.frame-type-felogin_login form input {
    color: #ffffff!important;
}
.frame-type-felogin_login input[type="submit"]:hover,
.frame-type-felogin_login input[type="submit"]:active,
.frame-type-felogin_login input[type="submit"]:focus-visible,
.frame-type-felogin_login input[type="submit"]:focus {
    background-color: rgba(71, 90, 64, 1)!important;
    border-bottom-color: rgba(71, 90, 64, 1)!important;
    border-top-color: rgba(71, 90, 64, 1)!important;
    border-left-color: rgba(71, 90, 64, 1)!important;
    border-right-color: rgba(71, 90, 64, 1)!important;
}
.frame-type-felogin_login label {
    width: 300px;
    font-size: 16px;
}
table.today-guests-list td,
table.today-guests-list tr,
table.multiple-entries-guests-list td,
table.multiple-entries-guests-list tr{
    font-size: 16px;
}
.today-guests-list,
.multiple-entries-guests-list {
    padding: 10px 0px;
}
.frame.frame-type-felogin_login{
    padding: 20px 0;
}
.frame.frame-type-felogin_login p,
p.log-in-text-notice,
.frame-type-felogin_login input[type="text"],
.frame-type-felogin_login legend+* {
    font-size: 16px;
}
.tx-tixlyscan table th,
.tx-tixlyscan table td {
    padding: 0px 10px;
}
